A Sandcastle Documented Class Library

# OptionsConfiguration
fastPyramid Field

A value indicating whether or not to use fast pyramids when processing a video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private bool fastPyramid

#### Field Value

Type: Boolean
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace